#yodogawa {
  font-family: "A1 Gothic M";
  color: #970000;
  margin-bottom: 0px;
}
#yodogawa.bd_t.bd_none {
        border-radius: 10px 10px 0px 0px;
    }
ul.bd_b.index_nav_list {
  background-color: #fff;
}
.komidashi {
  font-size: 1.3em;
  color: #970000;
  font-family: "A1 Gothic M";
}
.bd_t, .bd_b {
  border-color: transparent;
}
#index_nav {
	margin:0px;
}

#yodogawa, .content_wrap section,
.content_wrap section#information_free {
    padding-bottom: 10px;
}
